@set EC_FILE.bin=nPerKey.03

if "%1" == "" goto DefaultFile
if "%2" == "" goto DefaultParameter

goto End

:DefaultParameter

copy %1 docking_b.bin /y
goto End

:DefaultFile
copy %EC_FILE.bin% docking_b.bin /y

:End
ITESHFU.exe
